name: "slime creature"
glyph: {char: "J", colour: green}
flags: [unblindable, amorphous, no_skeleton, herd]
resists: {poison: 1}
xp_mult: 3
genus: jelly
will: 40
attacks:
 - {type: hit, damage: 22}
hd: 11
hp_10x: 605
ac: 1
ev: 4
intelligence: brainless
habitat: amphibious
size: small
shape: blob
